﻿@model IEnumerable<asangard.Models.Table1>

@{
    ViewBag.Title = "Index";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Index</h2>

<p>
    @Html.ActionLink("Create New", "Create")
</p>
<table class="table">
    <tr>
        <th>
            @Html.DisplayNameFor(model => model.Location)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.Cost)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.text)
        </th>
        <th>
            @Html.DisplayNameFor(model => model.date)
        </th>
        <th></th>
    </tr>

@foreach (var item in Model) {
    <tr>
        <td>
            @Html.DisplayFor(modelItem => item.Location)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.Cost)
        </td>
        <td>
            @Html.DisplayFor(modelItem => item.text)
        </td>
       
        <td>
            @Html.DisplayFor(modelItem => item.date)
        </td>

        <td>
            @Html.ActionLink("Edit", "Edit", new { id=item.IdTour }) |
            @Html.ActionLink("Details", "Details", new { id=item.IdTour }) |
            @Html.ActionLink("Delete", "Delete", new { id=item.IdTour }) |
            @Html.ActionLink("Add picture","AddPicture",new {id = item.IdTour })

        </td>

    </tr>
}

</table>
